Apache Tomcat 6.0.53

## org.apache.el.parser
Interface NodeVisitor

All Known Implementing Classes:
  ExpressionBuilder

    public interface NodeVisitor

Author:
  Jacob Hookom [jacob@hookom.net]

Method Summary
`void` | `visit(Node node)`

Method Detail

### visit

    void visit(Node node)
               throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.